<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.Playbin.PlayerError.NO_ELEMENT &ndash; librygel-renderer-gst &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.Playbin.PlayerError.NO_ELEMENT &ndash; librygel-renderer-gst Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-renderer-gst</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.Playbin.html">Playbin</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="errordomain"><a href="Rygel.Playbin.PlayerError.html">PlayerError</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="errorcode">NO_ELEMENT</li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">NO_ELEMENT</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><b><span class="errorcode">NO_ELEMENT</span></b>
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>